.hide{
	display: none !important;
}

.headerButtons{
	padding-top: 22px !important;
	padding-bottom: 25px !important;
}

.headerButtonsContainer{
	position: absolute !important;
	right: 10px !important;
	margin-top: -55px !important;
}


.rfc{
	min-width: 115px; max-width: 115px; width: 115px;
}

.codigo{
	min-width: 140px; max-width: 140px; width: 140px;
}

.tablaDatos{
	font-size: 11px !important;
}

.tablaDatos th{
	text-align: center !important;
	font-weight: bold !important;
	background: #efefef !important;

	background: #ffffff !important;
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%) !important;
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%) !important;
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ) !important;
}

.tablaDatos td{
	font-size: 10px !important
}

.tablaDatos tr:hover>td{
	background: #ffff88 !important;
	background: -moz-linear-gradient(top, #ffff88 0%, #ffff88 100%) !important;
	background: -webkit-linear-gradient(top, #ffff88 0%,#ffff88 100%) !important;
	background: linear-gradient(to bottom, #ffff88 0%,#ffff88 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffff88',GradientType=0 ) !important;
	color: #633f1b !important;
}

.selecion{
	cursor: pointer !important;
}

.bodyLoading{
	font-size: 12px !important;
}